{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "af6da4fe-4a7d-4ac1-b5b4-2834e35e2f21",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/1de82943-16f3-4be8-9c10-98ff19632d96"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "af6da4fe-4a7d-4ac1-b5b4-2834e35e2f21",
            "type": "STRING",
            "value": "13. Check certificate validity"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "af6da4fe-4a7d-4ac1-b5b4-2834e35e2f21",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "af6da4fe-4a7d-4ac1-b5b4-2834e35e2f21"
}